/* *********************************************************************************************************************************** New Fonts */


@font-face {
    font-family: "metro";
    src: url("metro.otf");
}

@font-face {
    font-family: "metro";
    src: url("metrobold.otf");
    font-weight: bold;
}

@font-face {
    font-family: "metro";
    src: url("metroitalic.otf");
    font-style: italic;
}
@font-face {
    font-family: "metro";
    src: url("metrobolditalic.otf");
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: "gael";
    src: url("gael.ttf");
}

@font-face {
    font-family: "bull";
    src: url("bull.ttf");
}

-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;


/* *********************************************************************************************************************************** Basic container and layout */

* {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        vertical-align: baseline;
        background: transparent;
    }

html{
height: 100%;
}

body{
height: 100%;
min-height: 100%;
z-index:0;
margin:0px;

/*-webkit-user-select: none; /* webkit (safari, chrome) browsers */
/*-moz-user-select: none; /* mozilla browsers */
/*-khtml-user-select: none; /* webkit (konqueror) browsers */
/*-ms-user-select: none; /* IE10+ */ 
}

/**
 * White-list all of HTML5's "pure text" elements.
 */
 a, abbr, address, b, bdi, bdo, blockquote, br, button, caption, center, 
 cite, code, col, dd, del, dfn, dt, em, figcaption, footer, h1, h2, h3, h4, 
 h5, h6, i,  input, ins, kbd, label, legend, mark, output, p, pre, q, rp, rt, 
 ruby, s,  samp, small, span, strike, strong, sub, summary, sup, td, textarea, 
 th, time,  title, tt, u, var {
-webkit-user-select: text; /* webkit (safari, chrome) browsers */
-moz-user-select: text; /* mozilla browsers */
-khtml-user-select: text; /* webkit (konqueror) browsers */
-ms-user-select: text; /* IE10+ */
 }

*:focus {
    outline: none;
}

table {
	margin:auto;
}

img, video, canvas {
  max-width: 100%;
}

/* *********************************************************************************************************************************** Header */

#toplangs {
	margin:0px auto;
	max-width:240px;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
}

a.toplanglinks:link {color:#344E85;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:14px;vertical-align:top;padding-bottom: 10px;display: inline-block;margin-right:10px;margin-left:10px;}
a.toplanglinks:visited {color:#344E85;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:14px;vertical-align:top;padding-bottom: 10px;display: inline-block;margin-right:10px;margin-left:10px;} 
a.toplanglinks:hover {color:#123173; font-family: 'metro', Arial, Helvetica, sans-serif; font-size:14px;vertical-align:top;padding-bottom: 10px;display: inline-block;margin-right:10px;margin-left:10px;}
a.toplanglinks:active {color:#123173;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:14px;vertical-align:top;padding-bottom: 10px;display: inline-block;margin-right:10px;margin-left:10px;}

a#headertitle:link {color:#22401D;font-family: 'gael', Arial, Helvetica, sans-serif; font-size:28px;vertical-align:top;padding-bottom: 10px;display: inline-block;font-weight: 300;}
a#headertitle:visited {color:#22401D;font-family: 'gael', Arial, Helvetica, sans-serif; font-size:28px;vertical-align:top;padding-bottom: 10px;display: inline-block;font-weight: 300;} 
a#headertitle:hover {color:#000000; font-family: 'gael', Arial, Helvetica, sans-serif; font-size:28px;vertical-align:top;padding-bottom: 10px;display: inline-block;font-weight: 300;}
a#headertitle:active {color:#000000;font-family: 'gael', Arial, Helvetica, sans-serif; font-size:28px;vertical-align:top;padding-bottom: 10px;display: inline-block;font-weight: 300;}

#topsection {
	top:0px;
	left:0px;
	width:100%;
	z-index:10;
}

#topsectiondetails {
	margin:0px auto;
	max-width:1200px;
	padding-bottom: 55px;
	text-align:center;
}

#orangebutton {
	color:#fff;
	background-color:#FF3C00;
	border-radius:8px;
	padding:20px;
	font-family: 'metro', Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	margin:20px;
	margin-bottom:0px;
	width:135px;
	cursor: pointer; cursor: hand;
	transition:0.3s;
	font-weight: bold;
}

#orangebutton:hover {
	background-color:#FF6536;
}

#bluebutton {
	color:#fff;
	background-color:#439CFF;
	border-radius:8px;
	padding:20px;
	font-family: 'metro', Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	margin:20px;
	width:135px;
	cursor: pointer; cursor: hand;
	transition:0.3s;
	font-weight: bold;
}

#bluebutton:hover {
	background-color:#5CA9FF;
}

/* *********************************************************************************************************************************** Home Body */

#maincontainer {
	width:100%;
	background: url(../images/large-sword-bg.png) no-repeat #FFFFFF;
	background-position: right top;
	display: inline-block;
}

#mainright {
  float: right;
  width: 18%;
  display: inline-block;
  height: 1000px;
}

#main {
  float: left;
  text-align: left;
  color:#383838;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;
  text-decoration: none;
  padding: 15px;
  background-color: transparent;
  margin-bottom: 15px;
  width: calc(85% - 14px);
  min-height: 500px;
  background-color: rgba(255,255,255,.8);	
}

#contentleft {
	width:20%;
	padding:5px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}

.leftadverts {
	margin-bottom:10px;
	text-transform:uppercase;
	font-family: 'metro', Arial, Helvetica, sans-serif; 
	font-size:22px;text-decoration:none;
	font-weight:bold;
}

.leftadverts img{
	
}

.leftadverts a:link {color:#000;}
.leftadverts a:visited {color:#000;}
.leftadverts a:hover {color:#ED3211;}  
.leftadverts a:active {color:#ED3211;}

#contentcentre {
	width:78%;
	padding:5px;
	display: inline-block;
	vertical-align: top;
	line-height: 1.6;
}

#contentcentre img {
	width:unset !important; 
	height:unset !important; 
}

#contentcentre p img {
	width:unset !important; 
	height:unset !important; 
}

#contentarticles {
	column-count: 3;
	column-gap: 20px;
}

#tabsectionwrapper {
	background-color:#EDEDED;
	width:100%;
}

#tabsection {
	margin:0px auto;
	max-width:1200px;
	text-align:center;
	display:table;
}

.tabsectiontabs {
	width: 195px;
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 50px;
	color:#375C74;font-family: 'isk', Arial, Helvetica, sans-serif; font-size:23px;text-decoration:none;
	border-bottom:4px solid #F95E00;
	margin-right:30px;
	transition:0.5s;
	padding-bottom:10px;
}

.tabsectiontabs:hover {
	color:#F95600;
	border-bottom:4px solid #F92F00;
}



/* *********************************************************************************************************************************** General Body */

.flexcontent {
	color:#373737;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;
	line-height:2;
	display:flex;
	background-color: rgba(255,255,255,.7);	
	border-radius:15px;
	margin: 0px auto;
}

.flexcontent img{
	max-width:400px;
}

p + p {
    margin-top: 20px;
}

h2 {
	color:#295103;
	font-family: 'gael', Arial, Helvetica, sans-serif; font-size:35px;
	text-decoration:none;
	margin-bottom:12px;
	margin-top: 15px;
	line-height:1;
}

h3 {
	color:#006615;
	font-family: 'metro', Arial, Helvetica, sans-serif; font-size:24px;
	text-decoration:none;
	margin-bottom:12px;
	line-height:1;
}

h3.gael {
	color:#295103;
	font-family: 'gael', Arial, Helvetica, sans-serif; font-size:22px;
	text-decoration:none;
	margin-bottom:12px;
	line-height:1;
}

hr {
	margin-top:35px;
	margin-bottom:35px;
	border: 0;
	clear:both;
	display:block;
	width: 98%;               
	background-color:#D0D0D0;
	height: 2px;
}

ul.bullet {
	padding-left:30px;
	list-style-image: url(bullet.png);
}

ul.checkbox {
	padding-left:30px;
	list-style-image: url(checkbox.png);
}


#main li {
	padding:6px;
	list-style-image: url(bullet.png);
}



a:link {color:#448406;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;}
a:visited {color:#448406;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;}
a:hover {color:#ee600a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;}  
a:active {color:#ee600a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;}

a {
    -webkit-transition: 600ms ease-in-out;
    -moz-transition: 600ms ease-out;
    -ms-transition: 600ms ease-out;
    -o-transition: 600ms ease-out;
    transition: 600ms ease-out;
}


#main h3{
	line-height: 1.2;
}

#container{
	text-align: left;
	max-width:1200px;
	margin: 0 auto;
	text-align: left;
	color:#373737;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;
	padding:5px;
	line-height: 1.7;
	display: flex;
}

.content {
	width: calc(85% - 14px);
	color:#5b5b5b;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;
	padding:5px;
	line-height: 1.8;
}

.flexcontent {
  color: #373737;
  font-family: 'metro', Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-decoration: none;
  padding: 5px;
  line-height: 2;
  display: flex;
  padding:2-px;
}

.content ul {
	padding-left:30px;
	list-style-image: url(bullet.png);
	margin-top:15px;
	margin-bottom:15px;
}

.content img{
	max-width:400px;
}


.centrecontent {
	text-align: center;
	max-width:1200px;
	margin: 0 auto;
}

#rightbar {
	width:265px;
}

#rightbar img {
	margin-top:15px;
}

.aboutbuttons {
	width:32.9%;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	background:#0079FF;
	color:#FFFFFF;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:800;
	display:inline-block;
	margin-top: 40px;
	margin-bottom: 40px;
	transition:0.5s;
}

.aboutbuttons:hover {
	background:#FF3000;
}


#newssectionwrapper {
	background-color:#EDEDED;
}

#newssection {
	margin:0px auto;
	max-width:1200px;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
}

.newssectiontabs {
	width: 272px;
	display: inline-block;
	margin: 40px;
	color:#dfdfdf;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;text-decoration:none;
	line-height:24px;
	text-align:left;
	vertical-align: text-top;
}

.newssectiontabs img {
	max-width: 272px;
}

.newsimagecontainer {
	width:100px;
}

a.newssectionlink:link {color:#F95600;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;vertical-align:top;border-bottom: 4px solid #F95600;padding-bottom: 10px;}     
a.newssectionlink:visited {color:#F95600;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;vertical-align:top;border-bottom: 4px solid #F95600;padding-bottom: 10px;display: inline-block;} 
a.newssectionlink:hover {color:#F93500;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;vertical-align:top;border-bottom: 4px solid #F93500;padding-bottom: 10px;display: inline-block;}  
a.newssectionlink:active {color:#F93500;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;vertical-align:top;border-bottom: 4px solid #F93500;padding-bottom: 10px;display: inline-block;}


a.downloads:link {color:#7C0000;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;vertical-align:top;padding-bottom: 10px;display: inline-block;}     
a.downloads:visited {color:#7C0000;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;vertical-align:top;padding-bottom: 10px;display: inline-block;} 
a.downloads:hover {color:#D80000;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;vertical-align:top;padding-bottom: 10px;display: inline-block;}  
a.downloads:active {color:#D80000;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;vertical-align:top;padding-bottom: 10px;display: inline-block;}

img.greyhover {
    filter: none;
    -webkit-filter: grayscale(0%);
}
img.greyhover {
    transition: 0.8s;
}

img.greyhover:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

#morestories{
	color: #fff;
	border-radius: 6px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: #ACACAC;
	border:1px solid #525252;
	height:30px;
	font: 20px 'metro', Arial, Helvetica, sans-serif;
	line-height: 1.4;
	cursor: pointer; cursor: hand;
	transition:0.5s;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 20px;
}

#morenewsstories{
	color: #fff;
	border-radius: 6px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: #ACACAC;
	border:1px solid #525252;
	height:30px;
	font: 20px 'metro', Arial, Helvetica, sans-serif;
	line-height: 1.4;
	cursor: pointer; cursor: hand;
	transition:0.5s;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 20px;
}


#bluebarcontainer {
	width:100%;
	display:inline-block;
	margin-top:3px;
	background-color:#0079FF;
}

#bluebar {
	max-width:1200px;
	margin:0px auto;
	text-align:left;
	font: 18px 'metro', Arial, Helvetica, sans-serif;
	font-weight:strong;
	color: #fff;
	padding-top:55px;
	padding-bottom:55px;
}

#bluebarleft {
	width:60%;
	display: inline-block;
	vertical-align:top;
}

#bluebarright {
	width:30%;
	display: inline-block;
	vertical-align: top;
}

.bluebarbutton {
	color:#fff;
	background-color:#439CFF;
	border-radius:8px;
	padding:20px;
	font-family: 'metro', Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	margin:20px;
	width:235px;
	cursor: pointer; cursor: hand;
	transition:0.3s;
	font-weight: bold;
	border: 1px solid #fff;
	text-align: center;
	margin-top:0px;
}

.bluebarbutton img {
	margin-right:10px;
}

.bluebarbutton:hover {
	background-color:#0063D0;
}

.bluebarbutton > img,
.bluebarbutton > span {
  vertical-align: middle;
}

.blogarticles {
	line-height: 130%; 
	margin-top:40px;
	margin-bottom:40px;
	margin-right: 20px;
	text-align: left;
}

.blogarticles img {
	max-width:200px;
}

a.newslink:link {color:#3C3C3C;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;vertical-align:top;padding-bottom: 10px;display: inline-block;min-width:200px;max-width:500px;}     
a.newslink:visited {color:#3C3C3C;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;vertical-align:top;padding-bottom: 10px;display: inline-block;min-width:200px;max-width:500px;} 
a.newslink:hover {color:#e66c00;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;vertical-align:top;padding-bottom: 10px;display: inline-block;min-width:200px;max-width:500px;}  
a.newslink:active {color:#e66c00;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;vertical-align:top;padding-bottom: 10px;display: inline-block;min-width:200px;max-width:500px;}

.pcomments {
	border:1px solid #999;
	background:#f2f2f2;
	color:#686868;
	font-family: 'metro', Arial, Helvetica, sans-serif; 
	font-size:20px;
	font-weight:600;
	vertical-align:top;
	border-radius:5px;
	display:inline-block;
	padding:20px;
	width: 800px;
margin-top: 10px;
border-top-right-radius: 45px;
}

#refinesearch {
  float: right;
  color: #4a4a4a;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.sitesearchform {
  margin-bottom: 10px;
  border: 1px solid #086400;
  display: inline-block;
  padding: 10px;
  border-radius: 8px;
  background-color: #faffe9;
  margin-right: 20px;
}
			
/* *********************************************************************************************************************************** Radio buttons */

.radio-section {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
}
h1 {
	margin-bottom: 20px;
}
.radio-item [type="radio"] {
	display: none;
}
.radio-item + .radio-item {
	margin-top: 15px;
}
.radio-item label {
	display: block;
	padding: 20px 60px;
	background: #f2f2f2;
	border: 2px solid rgba(85, 85, 85, 0.1);
	border-radius: 8px;
	cursor: pointer;
	font-size: 18px;
	font-weight: 400;
	white-space: nowrap;
	position: relative;
	transition: 0.4s ease-in-out 0s;
	max-width:300px;
}
.radio-item label:after,
.radio-item label:before {
	content: "";
	position: absolute;
	border-radius: 50%;
}
.radio-item label:after {
	height: 19px;
	width: 19px;
	border: 2px solid #48bd05;
	left: 19px;
	top: calc(50% - 12px);
}
.radio-item label:before {
	background: #48bd05;
	height: 20px;
	width: 20px;
	left: 21px;
	top: 24px;
	transform: scale(5);
	opacity: 0;
	visibility: hidden;
	transition: 0.4s ease-in-out 0s;
}
.radio-item [type="radio"]:checked ~ label {
	border-color: #48bd05;
}
.radio-item [type="radio"]:checked ~ label::before {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}













/* *********************************************************************************************************************************** Footer */

#greenstrip {
	background-image: linear-gradient(#234601 20%, 70%, #3B6811); 
	color:#FDE94D;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;vertical-align:top;
	width:100%;
	padding:15px;
	padding-top:45px;
	padding-bottom:45px;
	float: left;
	text-align: center;
	margin-bottom: 15px;
	width: calc(85% - 14px);
	line-height: 1.6;
}

.orangebutton {
	color:#fff;
	background-color:#FF3C00;
	border-radius:8px;
	padding:20px;
	font-family: 'gael', Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;
	margin:20px;
	cursor: pointer; cursor: hand;
	transition:0.3s;
	border: 0;
}

.orangebutton:hover {
	background-color:#FF6536;
}

.whitebutton {
	color:#2A5204;
	background-color:#FFF;
	border-radius:8px;
	padding:20px;
	font-family: 'gael', Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;
	margin:20px;
	cursor: pointer; cursor: hand;
	transition:0.3s;
	border: 1px solid #2A5204;
}

.whitebutton:hover {
	background-color:#F4FFE9;
}


#upperfooter {
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
	background: url(../images/footerbg.jpg) no-repeat #eee;
	background-position: top;
	background-size: cover;
}

.colourlinks {
	width:25%;
	padding:40px;
	color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:40px;vertical-align:top;
	display:inline-block;
	text-align: center;
}

#footercontainer {
	width:100%;
	padding-bottom:8px;
	background-color: #282828;
	display:inline-block;
	padding-top:30px;
	position: relative;
	text-align: center;
}


p.footertitle {color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:30px;text-decoration:none;vertical-align:top;}

a.footerleftlink:link {color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;vertical-align:top;}     
a.footerleftlink:visited {color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;vertical-align:top;} 
a.footerleftlink:hover {color:#FF3C00;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;vertical-align:top;}  
a.footerleftlink:active {color:#FF3C00;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;vertical-align:top;}

a.lowermenu:link {color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;vertical-align:top;text-transform: uppercase;}     
a.lowermenu:visited {color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;vertical-align:top;text-transform: uppercase;} 
a.lowermenu:hover {color:#FF3C00;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;vertical-align:top;text-transform: uppercase;}  
a.lowermenu:active {color:#FF3C00;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;vertical-align:top;text-transform: uppercase;}

#mailingspan {
    bottom: 0;
    right: 0;
	color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;
}

#mailingspanbutton {
	color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #B9122F;
    border:1px solid #ffffff;
    width: 120px;
    height:30px;
    line-height: 1.4;
    cursor: pointer; cursor: hand;
	transition:0.5s;
	margin-left: 20px;
}


#mailingspanbutton:hover {
	background: #ffffff;
	color: #B9122F;
	border:1px solid #B9122F;
}


/* *********************************************************************************************************************************** Contact Form */

.contactfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #5b5b5b;
font: 16px; 'metro', Arial, Helvetica;
padding: 3px;
}


.contactfield input {
    width: 300px;
    color: #4a4a4a;
    font: 16px; 'metro', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
	padding:4px;
}

.contactfield textarea {
    width: 300px;
    height: 100px;
    color: #4a4a4a;
    font: 16px; 'metro', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
	padding:4px;
}

.contactlabel{
width: 100px;
text-align: left;
display: inline-block;
vertical-align:top;
}

.loginp{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}


#message{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'metro', Arial, Helvetica, sans-serif; font-size:16px;
	color:#11588b;
}

.loginbutton{
	color: white;
           border-radius: 6px;
           text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: #ED3211;
           border:1px solid #C01F02;
           width: 150px;
           height:30px;
           font: 20px 'metro', Arial, Helvetica, sans-serif;
           line-height: 1.4;
           cursor: pointer; cursor: hand;
		   transition:0.5s;
}


.loginbutton:hover {
	background: #ffffff;
	color: #ED3211;
}

#contactform {
	text-align:left;
	display: inline-block;
}


/* *********************************************************************************************************************************** Menu */

#menu, #menu ul {
	padding: 0;
	list-style: none;
	border-top:2px solid #344E85;
}

#menu {
	position:absolute;
	width:100%;
	z-index:100;
	/* text-transform: uppercase; */
	text-align:center;
	/* display:table;
	background-image: linear-gradient(#234CAB 20%, 70%, #3B67CD); 
	width: calc(72% - 12px); 
	background-color:#FFBB03;*/
	background-color: rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
}

#menu:before,
#menu:after {
	content: "";
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}

#menu li {
	position: relative;
	display: inline-block;
	padding: 0px;
}

#menu a {
	color: #FFF;
	font: 22px 'metro', Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 12px;
	padding-bottom:10px;
	padding-top:10px;
	display: inline-block;
	font-weight: 500;
}

#menu a:link {
    text-decoration: none;
    text-shadow: none;
}
#menu a {
    transition: 0.5s;
}

#menu li:hover > a {
	background-color: #3B6811;
}


/*

.linebar::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  top: 100%;
  left: 0;
  background: #1F5EAC;
  transition: transform 0.5s;
  transform: scaleX(0);
  transform-origin: right;
}

.linebar:hover {
  color: #1F5EAC;
}

.linebar:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}

/**/


#menu ul {
	margin: 40px 0 0 0;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 43px;
	left: 0;
	z-index: 900;    
	background: #fff;	
	border-radius: 3px;
	transition: all .2s ease-in-out;
	text-align:left;
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 110%;
	margin: 0 0 0 20px;	
}

#menu ul li {
	float: left;
	display: block;
	border: 0;
	min-width:100%; /* at least the size of the header */
    width:auto;
}

#menu ul li:last-child {   
	box-shadow: none;    
}

#menu ul a {    
	padding: 10px;
	width:100%;
	display: inline-block;
	white-space: nowrap;
	float: left;
	text-transform: none;
	color: #3F493E;
	font: 22px 'metro', Arial, Helvetica, sans-serif;
	/* background-color: #ffffff; */
}



#menu ul a:hover {
	color:#fff;
	/* background-color: #373737;
	 background-image: linear-gradient(#300000, #850000); */
}



/* *********************************************************************************************************************************** Log In */


#loginpage{
	max-width:200px;
	margin:0px auto;
	margin-top:20px;
	font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;
}



/* *********************************************************************************************************************************** Control Panel */

#controlheader{
	text-align: center;
	padding: 10px;
	background: #373737;
	-moz-box-shadow:0 5px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
}

.controlitem{
	display: inline-block;
	text-align: center;
	padding: 5px;
	vertical-align: text-top;
	margin-bottom: 10px;
	margin-right: 5px;
	width: 110px;
}

.controltable
{
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size:15px;
  
}

.controltable th{
	white-space: nowrap;
	padding:7px;
	position: sticky;
	top: 0;
	z-index: 2;
	background-color: #ffe0c5;
}

.controltable tbody tr td:nth-child(1) {
  position: sticky;
  left: 0;
  z-index: 1;
}

.controltable tbody tr:nth-child(even) td:nth-child(1) {
  background-color: #fff7f0;
}

.controltable tbody tr:nth-child(odd) td:nth-child(1) {
  background-color: #fff;
}

.controltable tbody tr td:nth-child(2) {
  position: sticky;
  left: 100px;
  z-index: 1;
}

.controltable tbody tr:nth-child(even) td:nth-child(2) {
  background-color: #fff7f0;
}

.controltable tbody tr:nth-child(odd) td:nth-child(2) {
  background-color: #fff;
}

.controltable td{
	padding:7px;
	white-space: nowrap;
}

.controltable thead{
	background-color: #ffe0c5;
	color:#a64e00;
}

.controltable tr:nth-child(even){
    background-color: #fff7f0;
}

.controlitem a:link {color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
.controlitem a:visited {color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
.controlitem a:hover {color:#00dfff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
.controlitem a:active {color:#00dfff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

#control{
	min-height: calc(100vh - 328px);
	max-width:1200px;
	margin:0px auto;
	margin-top:20px;
	background-color:#ffffff;
}

#control a:link {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}     
#control a:visited {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;} 
#control a:hover {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}  
#control a:active {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}

a.orderslink:link {color:#54a900;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}     
a.orderslink:visited {color:#54a900;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;} 
a.orderslink:hover {color:#ff4949;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}  
a.orderslink:active {color:#ff4949;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:14px;text-decoration:none;}

#controlfooter{
	text-align: center;
	padding: 10px;
	background: #373737;
	-moz-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	color:#ffffff;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:35px; font-weight:bold;
}

#control li{
	color: #4a4a4a;
	font: 20px 'metro', Arial, Helvetica;
}

#control ul{
	background-color: #ffffff;
	color: #4a4a4a;
	font: 20px 'metro', Arial, Helvetica;
	list-style-type: none;
}

li.mainpages {
	background-color:#ffffff;
	cursor: pointer; cursor: hand;
}

li.mainpages:nth-child(odd) { background-color:#f9f8f6; }

li.subpages {
	background-color:#f9f9f9;
	margin-left:40px;
	cursor: pointer; cursor: hand;
}

li.subpages:nth-child(odd) { background-color:#ececec; }

li.subpages2 {
	background-color:#fafafa;
	margin-left:80px;
	cursor: pointer; cursor: hand;
}

li.subpages2:nth-child(odd) { background-color:#f3f3f3; }

.mainpages a:link {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
.mainpages a:visited {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
.mainpages a:hover {color:#5c71f4;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
.mainpages a:active {color:#5c71f4;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

a.largelink:link {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}     
a.largelink:visited {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 
a.largelink:hover {color:#5c71f4;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}  
a.largelink:active {color:#5c71f4;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}

#control h5 {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;font-weight:normal;display:inline-block; background-color:#eaedff;
border:1px solid #465ce2;padding:5px;border-radius: 12px 12px 12px 12px;}

.standard {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 

#homecontent {
    text-align: center;
    padding: 10px;
    background: #ffffff;
}

.homeitem {
    display: inline-block;
    text-align: center;
    padding: 50px;
    vertical-align: text-top;
    margin-bottom: 15px;
    margin-right: 15px;
}

.largetext {
   color:#4a4a4a;
   font-family: 'metro', Arial, Helvetica, sans-serif; 
   font-size:24px;
   text-decoration:none;
   line-height:50px;}

/* *********************************************************************************************************************************** Control Panel Forms */

.formfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'metro', Arial, Helvetica;
padding: 3px;
margin-bottom:6px;
}

.formfield input {
    width: 100%;
    color: #4a4a4a;
    font: 20px 'metro', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
	min-width:300px;
}

.formfield textarea {
    width: 100%;
    height: 200px;
    color: #4a4a4a;
    font: 20px 'metro', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
}

.controlpanelbutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    margin-left: 350px;
    cursor: pointer; cursor: hand;
    }
    
.centrebutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    cursor: pointer; cursor: hand;
    }
    
.formlabel{
width: 200px;
float:left;
}

.formfield select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background: url(../images/select.png) 98%  no-repeat #eee;
    width: 450px;
    color: #4a4a4a;
    font: 20px 'metro', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

@media screen and (min-width: 0\0) {
.formfield select {
    background: none;
    padding: 5px;
  }
}

/* *********************************************************************************************************************************** Control Panel Contacts Page */

div.contacts {
	width: 96%;
	color: #4a4a4a;
	font: 20px 'metro', Arial, Helvetica;
	border: 1px solid #4a4a4a;
	border-radius: 15px 15px 15px 15px;
	margin:10px;
	padding:10px;
	background-color:#f2f2f2;
	}
	
.contacts a:link {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.contacts a:visited {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.contacts a:hover {color:#7678a5;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.contacts a:active {color:#7678a5;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Control Panel Pagination */

#pagination {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'metro', Arial, Helvetica;
padding: 3px;
text-align:center;
margin-top: 40px;
}

#pagination a:link {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
#pagination a:visited {color:#4a4a4a;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
#pagination a:hover {color:#5c71f4;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
#pagination a:active {color:#5c71f4;font-family: 'metro', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Slider */

#sliderwrap {
	width:100%;
}

#slider {
	width:100%;
}


/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../images/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }



		
		
/* *********************************************************************************************************************************** Phone menu and layout */




#phonedisp {display: none;}
#phonelogo {display: none;}
#phonefooter {display: none;}
#phoneshop {display: none;}
#phonelogo {display: none;}
#footerphonecontactinformation {display: none;}
#mobilepetitionspolls {
	display: none;
	text-align: center;
	vertical-align:text-top;
	}


@media screen and (min-width: 1161px) and (max-width: 1300px) {

#main {
	width: calc(85% - 14px);
}
#contentcentre {
	width:70%;
}



#refinesearch {float:unset;}

#contentarticles {
  column-count: 2;
}

}

@media screen and (min-width: 801px) and (max-width: 1160px) {
	#menu a {
	color: #FFF;
	font: 17px 'metro', Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 11px;
	padding-bottom:10px;
	padding-top:10px;
	display: inline-block;
	font-weight: 900;
}

#refinesearch {float:unset;}

#menu ul a {    
	padding: 10px;
	width:100%;
	display: inline-block;
	white-space: nowrap;
	float: left;
	text-transform: none;
	color: #3F493E;
	font: 17px 'metro', Arial, Helvetica, sans-serif;
	/* background-color: #ffffff; */
}

#main {
	width: calc(85% - 14px);
}

#contentleft {display:none;}

#contentcentre {
	width:unset;
}

#mobilepetitionspolls {
	display:block;
}

#contentarticles {
  column-count: 2;
}


}

@media screen and (min-width: 1px) and (max-width: 800px) {
	
#mobilepetitionspolls {
	display:block;
}

#refinesearch {float:unset;}

.pcomments {
	width: 90%;
}

.content {
	width:95%;
}

.newsimagecontainer {
	width: 100%;
}


.flexcontent {
	width: 100%;
}

#greenstrip {
	width:100%;
	background-color: rgba(41,81,3,.9);
	background-image: unset;
	width: calc(100% - 30px);
}

#main {
	width: unset;
}

body {
	height: 100%;
	min-height: 100%;
	z-index:0;
	background-color: #fff;
}

#contentleft{
	display:none;
}

#contentcentre {
	width:100%
	
}

#contentarticles {
	column-count: 1;
	column-gap: 0px;
}

#mainleft {display: none;}

#main {width:95%;
border-radius:0px;
border-right:0px;
}

#footerright {
	position:relative;
	text-align: center;
	margin-top: 40px;
	width:unset;
}

html {
	overflow-x: hidden;
}

#container {
	display:inline-block;
	width:95%;
}

#rightbar {
  margin: 0px auto;
}

iframe {width:100%;}

#phonedisp {
	display: inline-block;
	width:100%;
	}
#menu {display: none;}
#hometabswrapper {display: none;}

#lowermenu {display: none;}
#topsection {display: none;}
#topspacer {display: none;}

.aboutbuttons {
	width:100%;
	margin:0px;
}

.content {
	padding:5px;
}

.blogarticles img {
  max-width: 400px;
}

 #tabsection {
	display:inline-block;
 }


#footer {
	display:inline-block;
 }

#footerleft {
	width:90%;
	padding-left:10px;
	margin-bottom:20px;
	text-align:center;
 }
 
 #footerright {
	width:100%;
 }
 
 #mailingspan {
	position:relative;
	display:inline-block;
	width:100%;
	text-align:center;
	margin-top:20px;
 }
 
 /**** Phone menu ***/
 

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  /* background: #FF5A00; */
  background-image: linear-gradient(#000000, #282828);
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 15px;
  text-decoration: none;
  text-transform: uppercase;
  color: #c9e3ff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #373737;
  border-right: 1px solid #373737;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 15px;
  background: #333333;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 15px;
    color: #c9e3ff;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #fff;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #ffffff;
    cursor: pointer;
    font-size: 15px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #FFFFFF;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #FFF;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #FFF;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}


}